.footer {
    background-color: #000;
    margin: 80px auto 0;
}
body {
   width: 100%;
}
.ellipsis{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    display: block;
}
.list-w121{
    width: 121px;
}
.list-w80{
    width: 80px;
}
.list-242 {
    width: 242px;
}
.divider-1, .divider-2 {
    position: absolute;
    display: block;
    top: 0;
    width: 2px;
    height: 8px;
    background-color: #fff;
    z-index: 2;
}
.indexNew1{
    background: url("/v2/images/app/zhongchou/common/pcIcon9.png") no-repeat;
}
.crowd-main{
    width: 1201px;
    margin: 0 auto;
}
.crowd-top{
    height: 400px;
    width: 1200px;
    margin: 10px auto 0;
    position: relative;
    overflow: hidden;
}
.swiper-img{
    display: inline-block;
}
.crowd-top .swiper-slide {
    width: 1200px;
    height: 400px !important;
    position: relative;
}
.crowd-top .swiper-slide .swiper-img {
    position: absolute;
    z-index: 1;
}
.center-left-main .swiper-slide {
    width: 1200px;
    height: 510px !important;
    position: relative;
}
.center-left-main .swiper-slide .swiper-img {
    position: absolute;
    z-index: 1;
}
.swiper-slide .swiper-title{
    background: url("http://s.yytcdn.com/v2/images/app/playlist/bg_shadow.jpg");
    height: 160px;
    position: absolute;
    bottom: 0;
    z-index: 2;
    width: 100%;
    color: #fff;
}
.swiper-slide .swiper-title:hover{
    color: #fff;
}
.swiper-slide .swiper-title h3{
    padding: 60px 0 6px 140px;
    font-size: 20px;
}
.swiper-slide .swiper-title p{
    font-size: 14px;
    padding-left: 140px;
}
.pagination {
    height: 20px;
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 5px;
    width: 100%;
    z-index: 3;
}
.swiper-pagination-switch{
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #dadada;
    border-radius: 50%;
    margin: 0 4px;
}
.swiper-visible-switch,.swiper-active-switch{
    background: #fff;
}
.zc_next,
.zc_prev,
.zc_next:hover,
.zc_prev:hover {
    width: 40px;
    height: 100px;
    position: absolute;
    top:50%;
    margin-top: -50px;
    cursor: pointer;
    z-index: 2;
}
.zc_next {
    right: 0;
    background-position: -660px -59px;
    display: none;
}
.zc_next.active,
.zc_next:hover {
    right: 0;
    background-position: -700px -59px;
}
.zc_prev.active,
.zc_prev {
    display: none;
    left: 0px;
    background-position: -620px -59px;
}
.zc_prev:hover {
    left: 0px;
    background-position: -580px -59px;
}
.crowd-top:hover .zc_prev, .crowd-top:hover .zc_next {
    display: block;
}
.crowd-nav-main {
}
.crowd-nav {
    width: 860px;
    float: left;
}
.crowd-nav-left{
    width: 860px;
    min-height: 40px;
    float: left;
}
.crowd-nav-left-title{
    padding: 18px 0 14px 0;
    height: 38px;
}
.crowd-nav-left-title span{
    width: 118px;
    height: 38px;
    display: inline-block;
    background-position: 0 -117px;
    margin-right: 70px;
}
.crowd-nav-left-title ul{
    display: inline-block;
}
.crowd-nav-left-title ul li{
    float: left;
}
.crowd-nav-left-title ul li a{
    display: inline-block;
    line-height: 38px;
    font-size: 16px;
    padding: 0 12px;
    color: #666666;
}
.crowd-nav-left-title ul li a:hover{
    color: #fd6f6e;
    text-decoration: underline;
}
.crowd-nav-left-title ul li.nav-list a{
    color: #fd6f6e;
    text-decoration: underline;
}
.nav-left-more{
    margin-top: 9px;
    width: 50px;
    height: 20px;
    display: inline-block;
    background-position: -134px -8px;
    float: right;
}
.nav-left-more:hover{
    background-position: -134px -43px;
}
.crowd-ing-box{
    height: 667px;
    width: 860px;
    margin-top: -28px;
}
.crowd-ing-box ul {
    width: 888px;
    margin-left: -27px;
}
.crowd-ing-box ul li {
    float: left;
    width: 269px;
    height: 300px;
    margin-left: 27px;
    margin-top: 27px;
    background: #fff;
    box-shadow: 1px 1px 1px -1px #dadada;
}
.crowd-ing-box ul li h4,.crowd-ing-box ul li h3 {
    font-size: 14px;
    color: #333;
    height: 44px;
    line-height: 44px;
    padding: 0 0 0 10px;
}
.crowd-ing-box ul li h4 a {
    width: 192px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    word-break: break-all;
}
.crowd-ing-box ul li h3 a{
    width: 249px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    word-break: break-all;
}
.crowd-ing-box ul li h4 a:hover,.crowd-ing-box ul li h3 a:hover {
    color: #fd6f6e;
}
.crowd-ing-box ul li h4 span {
    margin-top: 9px;
    z-index: 10;
    width: 60px;
    height: 26px;
    display: block;
    text-align: center;
    color: #fff;
    line-height: 26px;
    float: right;
}
.crowd-ing-box ul li h4 .zc-status {
    display: block;
    width: 54px;
    height: 26px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    padding-left: 4px;
    font-size: 12px;
    float: right;
    font-family: simsun;
}
.crowd-ing-box ul li h4 .status-trailer {
    background: #f86c6b;
}
.crowd-ing-box ul li h4 .status-ing {
    background: #68efad;
}
.crowd-ing-box ul li h4 .status-success {
    background: #fdb16e;
}
.crowd-ing-box ul li h4 .status-end {
    background: #cbcbcb;
}
.crowd-ing-box ul li .hdList{
    width: 100%;
    height:256px;
    display: block;
    overflow: hidden;
}
.crowd-ing-box ul li .hdList img{
    width: 100%;
    height:276px;
    transition: all .9s;
    -moz-transition: all .9s;
    -ms-transition: all .9s;
    -webkit-transition: all .9s;
}
.crowd-ing-box ul li .hdList img:hover{
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1)
}
.crowd-ing-box ul li .ing-title {
    padding: 0 10px 0 10px;
    color: #6d6d6d;
    font-size: 12px;
    line-height: 16px;
    height: 28px;
    word-break: break-all;
    margin-bottom: 8px;
}
.crowd-ing-box ul li a.big-img {
    width: 269px;
    height: 170px;
    overflow: hidden;
    display: block;
}
.crowd-ing-box ul li a.big-img img {
    width: 269px;
    transition: all .9s;
    -moz-transition: all .9s;
    -ms-transition: all .9s;
    -webkit-transition: all .9s;
    display: inline;
}
.crowd-ing-box ul li a.big-img img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1)
}
.crowd-ing-box ul li .list-title {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
}
.crowd-ing-box ul li .list-title a{
    line-height: 32px;
    padding: 0 10px;
}
.crowd-ing-box ul li .list-title a:hover{
    color: #fd6f6e;
}
.crowd-ing-box ul li dl {
    padding: 0 12px;
    margin-bottom: 2px;
}
.crowd-ing-box ul li dl dt {
    width: 62px;
    height: 62px;
    float: left;
    position: relative;
}
.crowd-ing-box ul li dl dt a {
    display: block;
}
.crowd-ing-box ul li dl dt img {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    border: solid 2px #fff;
    position: absolute;
    top: -8px;
    max-width: 100%;
    background: #fff;
}
.crowd-ing-box ul li dl dd {
    width: 270px;
    padding-left: 10px;
    float: left;
}
.crowd-ing-box ul li dl dd i {
    line-height: 34px;
    font-size: 14px;
    display: block;
    width: 140px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.crowd-ing-box ul li dl dd i a {
    color: #4c4c4c;
}
.crowd-ing-box ul li dl dd i a:hover {
    color: #fd6f6e;
}
.crowd-ing-box ul li dl dd em {
    width: 280px;
    font-size: 12px;
    line-height: 14px;
    color: #aaa;
    display: block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: simsun;
}
.crowd-ing-outer-box {
    padding: 0 12px;
    height: 46px;
    margin-bottom: 3px;
}
.crowd-ing-lcb-listone {
    height: 38px;
    line-height: 48px;
}
.crowd-ing-lcb-listone span {
    color: #7c7b7b;
    font-family: simsun;
}
.crowd-ing-lcb-list {
    margin-top: 8px;
    float: left;
    text-align: center;
}
.crowd-ing-lcb-list span {
    display: block;
    color: #929292;
    font-family: simsun;
}
.crowd-ing-outer {
    padding: 0 12px;
}
.ing-dcl{
    line-height: 20px;
    font-size: 12px;
    color: #a6a6a6;
    padding: 4px 0 8px 0;
}
.ing-dcl span i{
    color: #fc6e6e;
}
.crowd-ing-outer .ing-bar {
    height: 8px;
    width: 242px;
    background: #eaeaea;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 6px;
    position: relative;
}
.crowd-ing-outer .ing-bar-left {
    height: 8px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar-center {
    height: 8px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar-right {
    height: 8px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar-right {
}
.crowd-ing-outer .ing-bar .ing-bar-speed {
    background: #fd6f6e;
    height: 8px;
    width: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar i {
    height: 8px;
    position: absolute;
    z-index: 1;
    width: 0%;
    background: #fd6f6e;
}
.border-radiusAll {
    border-radius: 8px;
}
.crowd-ing-outer .ing-data p {
    float: left;
    padding-right: 7px;
}
.crowd-ing-outer .ing-data p.timeStatus {
    padding-right: 0px;
}
.crowd-ing-outer .ing-data p i {
    font-size: 14px;
    color: #fc6e6e;
    display: block;
}
.crowd-ing-outer .ing-data p em {
    font-family: simsun;
    display: block;
    font-size: 12px;
    color: #a6a6a6;
}
.crowd-nav-right{
    float: right;
    width: 314px;
    min-height: 40px;
}
.crowd-nav-right .nav-right-title {
    width: 184px;
    height: 28px;
    margin: 0 auto;
    background: #F5F5F5;
    border-radius: 20px;
    position: relative;
}
.crowd-nav-right .nav-right-title span {
    width: 92px;
    height: 26px;
    background: #fff;
    position: absolute;
    top: 1px;
    left: 1px;
    display: inline-block;
    z-index: 1;
    border-radius: 20px;
}
.crowd-nav-right .nav-right-title a{
    position: absolute;
    z-index: 2;
    display: inline-block;
    height: 28px;
    width: 92px;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
}
.crowd-nav-right .nav-right-title a.right-titleL {
    left: 0px;
}
.crowd-nav-right .nav-right-title a.right-titleR {
    right: 0;
}
.crowd-nav-right .nav-right-title a:hover {
    color: #ff6666;
}
.aRankclose {
    background-position: 8px -180px;
}
.aRankopen {
    color: #ff6666;
}
.userRankopen {
    color: #ff6666;
}
.userRankclose {
    background-position: 8px -251px;
}
.crowd-nav-right .nav-right-title .right-titleR{
}
.nav-right{
    height: 270px;
    background: #fff;
    width: 311px;
    float: right;
    box-shadow: 1px 1px 1px -1px #dadada;
}
.nav-right dl {
    margin: 0 6px 0 6px;
}
.nav-right dl dt {
    height: 30px;
    padding: 8px 0;
    float: left;
    width: 194px;
    position: relative;
}
.nav-right .crowd-title-title:hover{
    color: #fd6f6e;
}
.nav-right dl.crowd-mun1 dt i {
    background-position: -780px -57px;
}
.nav-right dl.crowd-mun2 dt i {
    background-position: -780px -105px
}
.nav-right dl.crowd-mun3 dt i {
    background-position: -780px -151px
}
.nav-right dl.crowd-mun4 dt i {
    background-position: -780px -198px;
}
.nav-right dl.crowd-mun5 dt i {
    background-position: -780px -245px;
}
.nav-right dl.crowd-mun6 dt i {
    background-position: -386px -91px;
}
.nav-right dl.crowd-mun7 dt i {
    background-position: -447px -2px
}
.nav-right dl.crowd-mun8 dt i {
    background-position: -447px -46px;
}
.nav-right dl.crowd-mun9 dt i {
    background-position: -447px -92px;
}
.nav-right dl.crowd-mun10 dt i {
    background-position: -505px -2px;
}
.nav-right dl dt i {
    position: absolute;
    left: -12px;
    margin-right: 20px;
    margin-top: 6px;
    float: left;
    height: 22px;
    width: 37px;
    display: inline-block;
}
.nav-right dl dt .crowd-title-img {
    margin-left: 40px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    overflow: hidden;
    display: inline-block;
    float: left;
    border: solid 1px #cfcfcf;
}
.nav-right dl dt .crowd-title-img img {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}
.nav-right dl dt .crowd-title-title {
    height: 20px;
    line-height: 20px;
    margin: 8px 0px 8px 10px;
    font-size: 14px;
    display: inline-block;
    width: 110px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.nav-right dl dd {
    float: right;
    width: 80px;
    line-height: 30px;
    color: #fd6f6e;
    font-size: 16px;
    text-align: right;
    padding: 12px 20px 12px 0;
}
.crowd-center{
    width: 312px;
    float: right;
    background: #fff;
}
.crowd-center-left{
    width: 860px;
    float: left;
}
.crowd-center-left .crowd-center-left-title{
    height: 38px;
    padding: 18px 0 14px 0;
}
.crowd-center-left .crowd-center-left-title span{
    width: 140px;
    height: 38px;
    background-position: 0 -234px;
    display: inline-block;
}
.center-left-main{
    height: 567px;
    overflow: hidden;
    width: 100%;
    position: relative;
    background: #fff;
    box-shadow: 1px 1px 1px -1px #dadada
}
.center-left-main .main-prev{
    position: absolute;
    top: 50%;
    left: 40px;
    width: 40px;
    height: 50px;
    display: block;
    background-position: -253px 0;
    z-index: 3;
}
.center-left-main .main-prev:hover {
    background-position: -197px 0;
}
.center-left-main .main-next{
    position: absolute;
    top: 50%;
    right: 40px;
    width: 40px;
    height: 50px;
    display: block;
    background-position: -249px -57px;
    z-index: 3;
}
.center-left-main .main-next:hover {
    background-position: -196px -57px;
}
.swiper-container2 {
    height: 518px;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
}
.center-left-main .swiper-wrapper {
    height: 510px !important;
}
.swiper-container2 .swiper-wrapper .diaryimg {
    width: 824px;
    float: left;
    margin-top: 32px;
}
.swiper-container2 .swiper-wrapper .diaryimg h3 {
    padding-left: 48px;
    width: 125px;
    float: left;
    display: block;
    color: #fc6e6e;
    font-family: 'Impact';
}
.pagination2 {
    margin-top: 12px;
    text-align: center;
}
.swiper-visible-switch, .swiper-active-switch {
    background: #999999
}
.diaryimg h3 span{
    display: block;
    font-weight: bold;
}
.diaryimg h3 .year{
    line-height: 26px;
    font-size: 26px;
}
.diaryimg h3 .day{
    line-height: 36px;
    font-size: 36px;
}
.diaryimg h3 .time{
    font-weight: normal;
    line-height: 16px;
    font-size: 16px;
}
.diaryimgRight {
    float: left;
    width: 530px;
}
.diaryimgRight h4{
    padding-bottom: 4px;
    font-size: 22px;
    font-weight: bold;
}
.diaryimgRight h4 a {
    color: #545454;
}
.diaryimgRight h4 a:hover {
    color: #fc6e6e;
}
.diaryimgRight p{
    font-size: 14px;
    line-height: 20px;
    max-height: 60px;
    overflow: hidden;
}
.diaryimgRight p a, .diaryimgRight p a:hover {
    color: #8b8b8b;
}
.diaryimgRight a.details-a {
    width: auto;
    height: 24px;
    min-width: 70px;
    color: #fff;
    background: #fc6e6e;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    display: inline-block;
}
.diaryImg1 li{
    width: 100%;
    height: 332px;
    border: solid 1px #f5f5f5;
    overflow: hidden;
}
.diaryImg1 img{
    width:100%;
    height:auto;
    min-height: 332px;
}
.diaryImg1 p {
    margin-bottom: 12px;
}
.diaryImg1 ul {
    margin-bottom: 15px;
}
.diaryImg2 li, .diaryImg3 li, .diaryImg4 li {
    width: 251px;
    height: 156px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    border: solid 1px #f5f5f5;
    overflow: hidden;
}
.diaryImg2 img, .diaryImg3 img, .diaryImg4 img {
    width:100%;
    height:auto;
    min-height: 100%;
}
.diaryImg2 p, .diaryImg3 p, .diaryImg4 p {
    margin-bottom: 12px;
}
.diaryImg2 ul, .diaryImg3 ul, .diaryImg3 ul {
    margin-bottom: 5px;
}
.diaryImg5 li, .diaryImg6 li, .diaryImg7 li, .diaryImg8 li, .diaryImg9 li {
    width: 168px;
    height: 104px;
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;
    border: solid 1px #f5f5f5;
    overflow: hidden;
}
.diaryImg5 img, .diaryImg6 img, .diaryImg7 img, .diaryImg8 img, .diaryImg9 img {
    width:100%;
    height:auto;
    min-height: 100%;
}
.diaryImg5 p, .diaryImg6 p, .diaryImg7 p, .diaryImg8 p, .diaryImg9 p {
    margin-bottom: 12px;
}
.diaryImg5 ul, .diaryImg6 ul, .diaryImg7 ul, .diaryImg8 ul, .diaryImg9 ul {
    margin-bottom: 10px;
}
.crowd-center-right{
    float: right;
    width: 312px;
    
    overflow: hidden;
}
.crowd-center-title {
    padding: 20px 0 16px 0;
    height: 38px;
    background: #F5F5F5;
}
.crowd-center-title span {
    width: 118px;
    height: 38px;
    display: inline-block;
    background-position: -590px -234px;
    margin-right: 70px;
}
.crowd-title-h4 {
    text-align: center;
    height: 40px;
    line-height: 40px;
    color: #272727;
    font-size: 14px;
    font-weight: bold;
    background: #fff;
    position: relative;
}
.crowd-title-h4 .title-h4-title {
    display: none;
    position: absolute;
    background: #fff;
    width: 286px;
    height: 166px;
    border: solid 1px #b9b9b9;
    bottom: 43px;
    right: 10px;
}
.crowd-title-h4 .title-h4-title h5 {
    font-size: 18px;
    line-height: 50px;
    color: #333333;
    text-align: center;
}
.crowd-title-h4 .title-h4-title p {
    text-align: left;
    line-height: 20px;
    padding: 0 14px 4px;
    color: #999999;
    font-weight: normal;
    font-size: 12px;
}
.crowd-title-h4 .title-h4-title i {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 11px solid #b9b9b9;
    position: absolute;
    z-index: 2;
    bottom: -11px;
    right: 27px;
}
.crowd-title-h4 .title-h4-title em {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 11px solid #fff;
    position: absolute;
    z-index: 3;
    bottom: -10px;
    right: 28px;
}
.crowd-title-h4 span {
    width: 14px;
    height: 14px;
    line-height: 14px;
    border-radius: 50%;
    color: #b9b9b9;
    border: solid 1px #b9b9b9;
    font-size: 12px;
    position: absolute;
    top: 12px;
    right: 40px;
    cursor: pointer;
}
.birthday-main {
    margin: 0 5px;
    width: 302px;
    height: 158px;
    background: #fff;
}
.birthday-main dt {
    height: 100%;
    width: 114px;
    float: left;
    background: #fd6f6e;
    color: #fff;
    text-align: center;
    font-family: 'Impact';
}
.birthday-main dt span {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 33px;
    line-height: 36px;
    border-bottom: solid 3px #FFF;
    padding-top: 20px;
}
.birthday-main dt i {
    display: block;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 20px;
}
.birthday-main dt b{
    font-size: 16px;
    width: 114px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    display: block;
}
.birthday-main dd {
    width: 188px;
    height: 100%;
    float: left;
    overflow: hidden;
}
.birthday-main dd a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.birthday-main dd a img {
    width: 100%;
    height: auto;
    min-height: 100%;
}
.lineOne{
    height: 120px;
    width: 302px;
    margin: 0 5px;
    background: #fff;
}
.lineOne a{
    width: 100%;
    height: 100%;
    display: inline-block;
    overflow: hidden;
    position: relative;
}
.lineOne a img{
    width: 100%;
    height: auto;
    min-height: 100%;
    position: absolute;
}
.lineOne a span{
    position: absolute;
    width: 284px;
    height: 32px;
    line-height: 32px;
    bottom: 0;
    display: block;
    background: url("http://s.yytcdn.com/v2/images/app/main/index_play_bg.png") repeat-x;
    padding: 80px 10px 0 10px;
    color: #fff;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.lineOne a span:hover {
    color: #fd6f6e;
}
.new-main {
    background: #fff;
    box-shadow: 1px 1px 1px -1px #dadada;
}
.birthdayFlag-318 {
     height: 318px;
 }
.birthdayFlag-318 .swiper-container3 .swiper-wrapper {
    height: 300px !important;
    overflow: hidden;
}
.birthdayFlag-318 .swiper-container3 .swiper-wrapper .swiper-slide {
    height: 300px !important;
}
.birthdayFlag-258 {
    height: 258px;
}
.birthdayFlag-258 .swiper-container3 .swiper-wrapper {
    height: 240px !important;
    overflow: hidden;
}
.birthdayFlag-258 .swiper-container3 .swiper-wrapper .swiper-slide {
    height: 240px !important;
}
.birthdayFlag-516 {
    height: 516px;
}
.birthdayFlag-516 .swiper-container3 .swiper-wrapper {
    height: 502px !important;
    overflow: hidden;
}
.birthdayFlag-516 .swiper-container3 .swiper-wrapper .swiper-slide {
    height: 502px !important;
}
.birthdayFlag-455{
    height: 455px;
}
.birthdayFlag-455 .swiper-container3 .swiper-wrapper {
    height: 443px !important;
    overflow: hidden;
}
.birthdayFlag-455 .swiper-container3 .swiper-wrapper .swiper-slide {
    height: 443px !important;
}
.new-main .pagination3 {
    cursor: default;
    padding: 0;
    text-align: center;
    line-height: 14px;
}
.new-main .pagination3 .swiper-pagination-switch {
    width: 5px;
    height: 5px;
    cursor: pointer;
}
.crowd-center-right ul li{
    margin: 0 10px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}
.crowd-center-right ul li a {
    width: 294px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.crowd-center-right ul li a:hover{
    color: #fd6f6e;
}
.crowd-mv {
    
    width: 1200px;
}
.crowd-mv .mv-title {
    height: 38px;
    padding: 18px 0 14px 0;
}
.crowd-mv .mv-title span {
    height: 38px;
    width: 143px;
    background-position: -326px -234px;
    display: inline-block;
}
.crowd-mv-main {
    margin-top: -28px;
}
.crowd-mv-main ul {
    margin-left: -28px;
}
.crowd-mv-main ul li {
    margin: 28px 0 0 27px;
    width: 280px;
    height: 230px;
    background: #fff;
    box-shadow: 1px 1px 1px -1px #dadada;
    float: left;
}
.crowd-mv-main ul li dl dt {
    width: 100%;
    height: 160px;
}
.crowd-mv-main ul li dl dt:hover .mv-play-icon {
    display: block;
}
.crowd-mv-main ul li dl dt a {
    display: block;
    width: 100%;
    height: 154px;
    position: relative;
    overflow: hidden;
}
.crowd-mv-main ul li dl dt a img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: auto;
    min-height: 100%;
}
.crowd-mv-main ul li a .mv-flag-top {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    height: 58px;
    width: 58px;
    display: inline-block;
}
.noCursor {
    cursor: default;
}
.mv-flag-start {
    background-position: -325px -127px;
}
.mv-flag-soon {
    background-position: -241px -127px;
}
.mv-flag-end {
}
.mv-flag-num {
    position: absolute;
    z-index: 2;
    top: 6px;
    right: 6px;
    padding: 2px 8px;
    background: rgba(0, 0, 0, .5);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#66000000', EndColorStr='#66000000');
    color: #a9a9a9;
    font-size: 12px;
    border-radius: 4px;
}
.mv-flag-num b {
    font-weight: normal;
    color: #fff;
}
.mv-buttom {
    position: absolute;
    bottom: 8px;
    right: 8px;
    z-index: 3;
    display: inline-block;
    height: 20px;
    color: #cccccc;
    font-size: 12px;
    font-family: simsun;
}
.mv-massage {
    display: inline-block;
    height: 20px;
    width: 20px;
    padding-left: 26px;
    background: url("/v2/images/app/zhongchou/common/pcxx.png") no-repeat;
    line-height: 20px;
}
.mv-col {
    line-height: 20px;
    display: inline-block;
    height: 20px;
    padding-left: 26px;
    background: url("/v2/images/app/zhongchou/common/pcbf.png") no-repeat;
    line-height: 20px;
}
.mv-popularity {
    display: inline-block;
    height: 20px;
    padding-left: 25px;
    background-position: -397px -197px;
}
.mv-play-icon {
    position: absolute;
    z-index: 4;
    top: 50%;
    left: 50%;
    margin-left: -26px;
    margin-top: -26px;
    height: 56px;
    width: 56px;
    display: none;
}
.mv-play-start {
    background-position: -509px -209px;
}
.mv-play-soon {
    background-position: -509px -133px;
}
.mv-buttom-bg {
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: 2;
    width: 100%;
    height: 116px;
    background: url("http://s.yytcdn.com/v2/images/app/main/index_play_bg.png") repeat-x;
}
.crowd-mv-main ul li dl dd {
    margin-left: 8px;
}
.crowd-mv-main ul li dl dd a {
    font-size: 14px;
    line-height: 14px;
    margin: 8px 0;
    display: block;
    width: 262px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.crowd-mv-main ul li dl dd a:hover {
    color: #fc6e6e;
}
.crowd-mv-main ul li dl dd p {
    height: 30px;
}
.crowd-mv-main ul li dl dd p img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    float: left;
}
.crowd-mv-main ul li dl dd p span {
    line-height: 30px;
    float: left;
    font-family: simsun;
    padding-left: 8px;
    color: #666666;
}
.crowd-buttom h3{
    height: 38px;
    padding: 14px 0 14px;
}
.crowd-buttom h3 span{
    width: 86px;
    height: 38px;
    background-position: -2px -3px;
    display: inline-block;
}
.crowd-buttom-list ul{
    width: 1230px;
    margin-left: -28px;
}
.crowd-buttom-list ul li{
    width: 218px;
    height: 240px;
    background: #fff;
    margin-left: 27px;
    float: left;
    border-radius: 4px;
    margin-bottom: 24px;
    box-shadow: 1px 1px 1px 0 #E8E8E8;
}
.buttom-img{
    margin: 20px 49px 0;
    width: 120px;
    height: 120px;
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
}
.buttom-img img{
    width: 100%;
    min-height: 120px;
    height: auto;
}
.buttom-title {
    line-height: 46px;
    border-bottom: dashed 1px #e6e6e6;
    text-align: center;
    color: #666;
    font-size: 16px;
    width: 148px;
    padding: 0 35px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    word-break: break-all;
}
.buttom-title:hover{
    color: #fc6e6e;
}
.followed{
    width: 100%;
    height: 48px;
    display: block;
    background-position: -558px 10px;
    cursor: pointer;
}
.tofollow{
    width: 100%;
    height: 48px;
    display: block;
    background-position: -778px 9px;
    cursor: default;
}
.facebox {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: url(/v2/images/app/zhongchou/common/popback1.png) repeat;
    z-index: 1000;
    display: none;
}
#btnleft {
    position: fixed;
    top: 50%;
    left: 20px;
    margin-top: -15px;
    z-index: 1003;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    text-align: center;
    line-height: 60px;
    font-size: 50px;
    font-weight: bold;
    background: url(/v2/images/app/zhongchou/common/zoomleft.png) no-repeat;
    cursor: pointer;
}
#btnright {
    position: fixed;
    top: 50%;
    right: 20px;
    margin-top: -15px;
    z-index: 1003;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    text-align: center;
    line-height: 60px;
    background: url(/v2/images/app/zhongchou/common/zoomright.png) no-repeat;
    cursor: pointer;
}
#btnclose {
    width: 30px;
    height: 30px;
    font-size: 22px;
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 1003;
    background: url(/v2/images/app/zhongchou/common/zoomclose.png) no-repeat;
    cursor: pointer;
    text-align: center;
    color: #000;
    border-radius: 30px;
}
.img-box {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1002;
}
.img-box #bigImg {
    position: absolute;
}